6.0.0-git
2019-03-23

[#9224] Links to options in sidebar wrong
Summary Links to options in sidebar wrong
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester test (at) horde (dot) org
Created 2010-09-04 (3122 days ago)
Due
Updated 2010-09-08 (3118 days ago)
Assigned 2010-09-05 (3121 days ago)
Resolved 2010-09-08 (3118 days ago)
Milestone
Patch No

History
2010-09-08 21:10:11 Michael Rubinsky Assigned to Michael Slusarz
State ⇒ Resolved
 
2010-09-08 20:59:56 hordetest (at) trash-mail (dot) com Comment #8 Reply to this comment
yes, I just tested. The issue is solved now. thx
2010-09-07 03:13:19 Michael Slusarz Comment #7 Reply to this comment
Maybe this will help, but I still can't reproduce.
2010-09-05 01:21:10 Michael Rubinsky Comment #5
State ⇒ Feedback
Reply to this comment
Ok, i misunderstood your statement. I thought you meant you had an 
incorrect path in the config. Yes, it should work with horde under 
webroot, assuming it is configured properly. There is a FAQ on this on 
the wiki.

That being said, I don't have any dev installs set up this way, so I 
cannot confirm this. Any other devs?
2010-09-05 00:20:26 test (at) horde (dot) org Comment #4 Reply to this comment
Why is it not working in root? This should also work fine, right?
2010-09-04 23:12:36 Michael Rubinsky State ⇒ Not A Bug
 
2010-09-04 21:59:30 test (at) horde (dot) org Comment #3 Reply to this comment
I used root of my web server. Moved to horde/. Now the links work fine
2010-09-04 20:59:39 Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
Works fine here. You could check the various url settings in 
admin->setup->horde->general
2010-09-04 17:25:53 test (at) horde (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Links to options in sidebar wrong
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries